﻿

table.splashLinks 
{
	width: 100%;
	border: 0px;
	padding: 0px;
}

table.splashLinks thead tr th 
{
	
    width: 25%;
	text-align: left;
	background-color: #A3BCCF; 
	padding-left: 10px; 
	font: 12px/20px  verdana, sans-serif, arial; 
	font-weight: bold;
	
	/*height: 5px;
    font-size: 13px;
    width: 25%;
    margin: 0;
   
    position: relative;
    
    
    color: #000;
    
    border-top: 1px solid #363636;
    border-bottom: 1px solid #202020;
    background: #A3BCCF;
    background: linear-gradient(top, #383838 0%, #262626 100%);
    border-radius: 1px 1px 0 0;
    box-shadow: 0 3px 4px rgba(0,0,0,0.3);*/
	
}

table.splashLinks tbody tr td
{
	padding: 10px;
	vertical-align: top;
	
}

table.splashLinks tbody tr td p
{
	margin: 0px 0px 14px 0px;
	font: 90%/20px  verdana, sans-serif, arial;
}

table.splashLinks tbody tr td a
{
	color: #000000;
	text-decoration: none;
}


table.splashLinks tbody tr td a:link, table.splashLinks tbody tr td a:active, table.splashLinks tbody tr td a:visited 
{
	color: #294682;
	text-decoration: none;
}

table.splashLinks tbody tr td a:hover 
{
	color: #000000;
	text-decoration: underline;
} 